<?xml version="1.0"?>
<ParameterSet>
    <BeamParameters>
        <Energy>1</Energy>
        <FWHM>2</FWHM>
        <NumberOfPrimaries>3</NumberOfPrimaries>
        <SourceZ>4</SourceZ>
        <ParticleName>electron</ParticleName>
    </BeamParameters>
</ParameterSet>
